Home | All Classes | Grouped Classes | Index | Search

# CL_IRCConnection::send_whois

Send whois command.

    	void send_whois(
    		const std::string& nickmask);

    	void send_whois(
    		const std::string& server, const std::string& nickmask);

    	void send_whois(
    		const std::list<std::string>& nickmasks);

    	void send_whois(
    		const std::string& server, const std::list<std::string>& nickmasks);

Parameters:

nickmask
  Nick to retrieve information about
server
  Server to query.

See also:

CL_IRCConnection

Questions or comments, write to the ClanLib mailing list.